﻿body         { font-family: Arial, Helvetica; font-size:10pt;background-color: #404040}
a            { font-family: Arial,Helvetica; font-size:10pt; color:#3040a0; text-decoration: none}
a.x          {font-size:8pt; color:#101010; font-weight:normal; font-family:Arial;}
a:hover      { color:#ff0000;text-decoration:underline}
h1           { font-family:Comic Sans MS,Arial; font-size: 18pt; color: #000060 }
h2           { font-family:Comic sans MS,Arial;font-size:14pt; color: #000075; text-align:center}
h3           { font-family:Comic sans MS,Arial;font-size:14pt;color: #000075}
p, th        {font-family:Arial}
a.small      {font-size:8pt}
a.10         {font-size:10pt}
a.12         {font-size:12pt}
a.ten        {font-size:10pt}
th.liste     {font-family:arial;color:#ffffff;font-size:10pt;}
th           { font-family:Comic sans MS,Arial;font-size:14pt;color: #000075;text-align:center}
p.small      {font-size:9pt}
td,p.service {font-size:10pt}
a.service    {font-size:10pt}
.tab1 {
	border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
}
.r40 {margin-left:40px}

.MainWindow {
	border:2px solid #000000; 
	background-image: url('images/bg.gif');
	border-collapse: collapse;
}